/* 全局公共初始代码开始*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0;padding:0;}
body { background: url('../images/bodybg.jpg');color:#555;font-size:14px;font-family:Verdana,Arial,Helvetica,sans-serif;}
td,th,caption { font-size:14px;}
h1,h2,h3,h4,h5,h6 { font-weight:normal;font-size:100%;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;font-weight:normal;}
img { border:none;}
ol,ul,li { list-style:none;}
input,select { padding:0px 0px 2px 2px;margin:0;list-style:none;list-style-type:none;vertical-align:middle;height:22px;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix { *zoom:1;}

.ta-f {/*ta-f 调用在table标签下，这条配合下面的 td-w 使用，使文字超出宽度自动隐藏*/
  table-layout: fixed;	/* 使用这个属性后对表格会平均分配，必须使用<col class="w-45">元数，用法见下面实例*/
}
/*
<table style="table-layout: fixed;">
  <col class="w-50">
  <col class="w-50">
  <tr>
    <td>第一列内容，一行就一个col</td>
    <td>第二列内容，二行就二个col</td>
  </tr>
</table>
*/

.td-w {
  overflow: hidden; /* 防止内容溢出 */
  text-overflow: ellipsis; /* 超出部分显示省略号 */
  white-space: nowrap; /* 防止内容换行 */
}

/* ----- 全局共用/table表格线极细/box全局定义宽高/centered全局居中 ----- */
/* ----- dianxian横点线/wsnp强制不换行/konghang空行间隙 ----- */
table { border-collapse:collapse;}
.box { width:100%;height:auto;text-align:center;}
.center-top { width:1200px;margin:0 auto;display:flex;}
.centered-ltiadd { width:768px;margin:0 auto;}
.centered { width:1200px;margin:0 auto;}
.centered a:link{ color:#000000;text-decoration:none;}/*初始颜色*/
.centered a:visited{ color:#000000;text-decoration:none;}  /*访问过的颜色*/
.centered a:hover{ color:#FF0000;text-decoration:none;}/*鼠标悬停时的颜色*/
.centered a:active{ color:#0000FF;text-decoration:none;}/*鼠标按下时的颜色*/
.centered-right { width:895px;} /*全局右边栏宽度*/
.ad-img { width:100%;height:auto;}
.dianxian {	border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color: #999999;}
.wsnp { white-space:nowrap;}
.konghang { width:5px;margin-bottom:5px;overflow:hidden;} /*空行*/
.floatleft { float:left;}
.floatright { float:right;}
.mar-center { margin:0 auto;}
.t-f { width:120px;table-layout:fixed;}
.Ignore-text{ overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.scroll-y { overflow-x:hidden;overflow-y:scroll; }
.ff-10{letter-spacing: 10px;}
.ff-15{letter-spacing: 15px;}
.ff-20{letter-spacing: 20px;}
.ff-25{letter-spacing: 25px;}
.ff-30{letter-spacing: 30px;}
.ff-35{letter-spacing: 35px;}
.f-2t{text-indent: 2em;}

/*--- 表格背景颜色 ---*/
.bg-w { background-color:#fff;}
.bg-t { background-color:#ECF2F5;}
.bg-b { background-color:#000000;}

/*--- 靠左靠右居中---*/
.keepleft { text-align:left;}
.center { text-align:center;}
.keepright { text-align:right;}

.z-x {letter-spacing: 30px;}
.z-x5 {letter-spacing: 5px;}
.z-x10 {letter-spacing: 10px;}
.z-x15 {letter-spacing: 15px;}
.z-x20 {letter-spacing: 20px;}
.z-x25 {letter-spacing: 25px;}

/* --- 表格线边框 --- */
.bk-all table td{ border:1px solid #C1D1E1;}
.bk { border:1px solid #C1D1E1;}
.bk-n { border:0px solid #C1D1E1;}
.bk-top { border-top:1px solid #C1D1E1;}
.bk-left { border-left:1px solid #C1D1E1;}
.bk-right { border-right:1px solid #C1D1E1;}
.bk-bottom { border-bottom:1px solid #d6edfa;}
.bk-tn { border-top:none;}
.bk-ln { border-left:none;}
.bk-rn { border-right:none;}
.bk-bn { border-bottom:none;}
.bk-r { border-right:1px solid #C1D1E1;}
.bk-t { border-top:1px solid #C1D1E1;}
.bk-l { border-left:1px solid #C1D1E1;}
.bk-b { border-bottom:1px solid #C1D1E1;}

.bk-lr { border-left:1px solid #C1D1E1;border-right:1px solid #C1D1E1;}
.bk-tb { border-top:1px solid #C1D1E1;border-bottom:1px solid #C1D1E1;}
.bk-tlr { border-top:1px solid #C1D1E1;border-left:1px solid #C1D1E1;border-right:1px solid #C1D1E1;}
.bk-lrb { border-left:1px solid #C1D1E1;border-right:1px solid #C1D1E1;border-bottom:1px solid #C1D1E1;}
.bk-tlrb { border-top:1px solid #C1D1E1;border-left:1px solid #C1D1E1;border-right:1px solid #C1D1E1;border-bottom:1px solid #d6edfa;}
.bk-tnnb { border-top:1px solid #C1D1E1;border-left:none;border-right:none;border-bottom:1px solid #d6edfa;}
.bk-nlrn { border-top:none;border-left:1px solid #C1D1E1;border-right:1px solid #C1D1E1;border-bottom:none}

/*--- 鼠标样式 ---*/
a:link{ color:#000000;text-decoration:none;}/*初始颜色*/
a:visited{ color:#000000;text-decoration:none;}  /*访问过的颜色*/
a:hover{ color:#FF0000;}/*鼠标悬停时的颜色*/
a:active{ color:#0000FF;}/*鼠标按下时的颜色*/
a.sea:link,a.sea:visited{ color:#FFFFFF;text-decoration:none;}
a.sea:hover{ color:#FF0000;}

/* ====== 全局调用边距设置 ===== */

/* --- padding全边距 --- */
.p-2 { padding:2px 2px 2px 2px;}
.p-3 { padding:3px 3px 3px 3px;}
.p-4 { padding:4px 4px 4px 4px;}
.p-5 { padding:5px 5px 5px 5px;}
.p-6 { padding:6px 6px 6px 6px;}
.p-7 { padding:7px 7px 7px 7px;}
.p-8 { padding:8px 8px 8px 8px;}
.p-9 { padding:9px 9px 9px 9px;}
.p-10 { padding:10px 10px 10px 10px;}

/* --- padding上下边距 --- */
.ptb-1 { padding-top:1px;padding-bottom:1px;}
.ptb-2 { padding-top:2px;padding-bottom:2px;}
.ptb-3 { padding-top:3px;padding-bottom:3px;}
.ptb-4 { padding-top:4px;padding-bottom:4px;}
.ptb-5 { padding-top:5px;padding-bottom:5px;}
.ptb-6 { padding-top:6px;padding-bottom:6px;}
.ptb-7 { padding-top:7px;padding-bottom:7px;}
.ptb-8 { padding-top:8px;padding-bottom:8px;}
.ptb-9 { padding-top:9px;padding-bottom:9px;}
.ptb-10 { padding-top:10px;padding-bottom:10px;}
.ptb-15 { padding-top:15px;padding-bottom:15px;}
.ptb-20 { padding-top:20px;padding-bottom:20px;}
.ptb-25 { padding-top:25px;padding-bottom:25px;}
.ptb-30 { padding-top:30px;padding-bottom:30px;}
.ptb-35 { padding-top:35px;padding-bottom:35px;}
.ptb-40 { padding-top:40px;padding-bottom:40px;}
.ptb-45 { padding-top:45px;padding-bottom:45px;}
.ptb-50 { padding-top:50px;padding-bottom:50px;}

/* --- padding左右边距 --- */
.plr-1 { padding-left:1px;padding-right:1px;}
.plr-2 { padding-left:2px;padding-right:2px;}
.plr-3 { padding-left:3px;padding-right:3px;}
.plr-4 { padding-left:4px;padding-right:4px;}
.plr-5 { padding-left:5px;padding-right:5px;}
.plr-6 { padding-left:6px;padding-right:6px;}
.plr-7 { padding-left:7px;padding-right:7px;}
.plr-8 { padding-left:8px;padding-right:8px;}
.plr-9 { padding-left:9px;padding-right:9px;}
.plr-10 { padding-left:10px;padding-right:10px;}
.plr-15 { padding-left:15px;padding-right:15px;}
.plr-20 { padding-left:20px;padding-right:20px;}
.plr-25 { padding-left:25px;padding-right:25px;}
.plr-30 { padding-left:30px;padding-right:30px;}
.plr-35 { padding-left:35px;padding-right:35px;}
.plr-40 { padding-left:40px;padding-right:40px;}
.plr-45 { padding-left:45px;padding-right:45px;}
.plr-50 { padding-left:50px;padding-right:50px;}

/* --- padding上边距 --- */
.pt-1 { padding-top:1px;}
.pt-2 { padding-top:2px;}
.pt-3 { padding-top:3px;}
.pt-4 { padding-top:4px;}
.pt-5 { padding-top:5px;}
.pt-6 { padding-top:6px;}
.pt-7 { padding-top:7px;}
.pt-8 { padding-top:8px;}
.pt-9 { padding-top:9px;}
.pt-10 { padding-top:10px;}
.pt-11 { padding-top:11px;}
.pt-12 { padding-top:12px;}
.pt-13 { padding-top:13px;}
.pt-14 { padding-top:14px;}
.pt-15 { padding-top:15px;}
.pt-20 { padding-top:20px;}
.pt-25 { padding-top:25px;}
.pt-30 { padding-top:30px;}
.pt-35 { padding-top:35px;}
.pt-40 { padding-top:40px;}
.pt-45 { padding-top:45px;}
.pt-50 { padding-top:50px;}

/* --- padding下边距 --- */
.pb-1 { padding-bottom:1px;}
.pb-2 { padding-bottom:2px;}
.pb-3 { padding-bottom:3px;}
.pb-4 { padding-bottom:4px;}
.pb-5 { padding-bottom:5px;}
.pb-6 { padding-bottom:6px;}
.pb-7 { padding-bottom:7px;}
.pb-8 { padding-bottom:8px;}
.pb-9 { padding-bottom:9px;}
.pb-10 { padding-bottom:10px;}
.pb-15 { padding-bottom:15px;}
.pb-20 { padding-bottom:20px;}
.pb-25 { padding-bottom:25px;}
.pb-30 { padding-bottom:30px;}
.pb-35 { padding-bottom:35px;}
.pb-40 { padding-bottom:40px;}
.pb-45 { padding-bottom:45px;}
.pb-50 { padding-bottom:50px;}

/* --- padding左边距 --- */
.pl-1 { padding-left:1px;}
.pl-2 { padding-left:2px;}
.pl-3 { padding-left:3px;}
.pl-4 { padding-left:4px;}
.pl-5 { padding-left:5px;}
.pl-6 { padding-left:6px;}
.pl-7 { padding-left:7px;}
.pl-8 { padding-left:8px;}
.pl-9 { padding-left:9px;}
.pl-10 { padding-left:10px;}
.pl-15 { padding-left:15px;}
.pl-20 { padding-left:20px;}
.pl-25 { padding-left:25px;}
.pl-30 { padding-left:30px;}
.pl-35 { padding-left:35px;}
.pl-40 { padding-left:40px;}
.pl-45 { padding-left:45px;}
.pl-50 { padding-left:50px;}

/* --- padding右边距 --- */
.pr-1  { padding-right:1px;}
.pr-2  { padding-right:2px;}
.pr-3  { padding-right:3px;}
.pr-4  { padding-right:4px;}
.pr-5  { padding-right:5px;}
.pr-6  { padding-right:6px;}
.pr-7  { padding-right:7px;}
.pr-8  { padding-right:8px;}
.pr-9  { padding-right:9px;}
.pr-10 { padding-right:10px;}
.pr-15 { padding-right:15px;}
.pr-20 { padding-right:20px;}
.pr-25 { padding-right:25px;}
.pr-30 { padding-right:30px;}
.pr-35 { padding-right:35px;}
.pr-40 { padding-right:40px;}
.pr-45 { padding-right:45px;}
.pr-50 { padding-right:50px;}

/* ====== 全局调用间隙设置 ===== */
/* --- margin间隙 --- */
.m-2 { margin:2px 2px 2px 2px;}
.m-5 { margin:5px 5px 5px 5px;}
.m-8 { margin:8px 8px 8px 8px;}
.m-10 { margin:10px 10px 10px 10px;}

/* --- margin上间隙 --- */
.mt-5 { margin-top:5px;}
.mt-10 { margin-top:10px;}
.mt-15 { margin-top:15px;}
.mt-20 { margin-top:20px;}
.mt-25 { margin-top:25px;}
.mt-30 { margin-top:30px;}
.mt-35 { margin-top:35px;}
.mt-40 { margin-top:40px;}
.mt-45 { margin-top:45px;}
.mt-50 { margin-top:50px;}

/* --- margin左间隙 --- */
.ml-5 { margin-left:5px;}
.ml-10 { margin-left:10px;}
.ml-15 { margin-left:15px;}
.ml-20 { margin-left:20px;}
.ml-25 { margin-left:25px;}
.ml-30 { margin-left:30px;}
.ml-35 { margin-left:35px;}
.ml-40 { margin-left:40px;}
.ml-45 { margin-left:45px;}
.ml-50 { margin-left:50px;}

/* --- margin下间隙 --- */
.mb-5 { margin-bottom:5px;}
.mb-10 { margin-bottom:10px;}
.mb-15 { margin-bottom:15px;}
.mb-20 { margin-bottom:20px;}
.mb-25 { margin-bottom:25px;}
.mb-30 { margin-bottom:30px;}
.mb-35 { margin-bottom:35px;}
.mb-40 { margin-bottom:40px;}
.mb-45 { margin-bottom:45px;}
.mb-50 { margin-bottom:50px;}

/* --- margin右间隙 --- */
.mr-5 { margin-right:5px;}
.mr-10 { margin-right:10px;}
.mr-15 { margin-right:15px;}
.mr-20 { margin-right:20px;}
.mr-25 { margin-right:25px;}
.mr-30 { margin-right:30px;}
.mr-35 { margin-right:35px;}
.mr-40 { margin-right:40px;}
.mr-45 { margin-right:45px;}
.mr-50 { margin-right:50px;}

/* --- 表格宽度 --- */
.w-1{width:1px;}   .w-51{width:51px;} .w-101{width:101px;} .w-151{width:151px;} .w-201{width:201px;} .w-251{width:251px;} .w-301{width:301px;} .w-351{width:351px;} .w-401{width:401px;} .w-451{width:451px;} .w-501{width:501px;} .w-551{width:551px;} .w-601{width:601px;}
.w-2{width:2px;}   .w-52{width:52px;} .w-102{width:102px;} .w-152{width:152px;} .w-202{width:202px;} .w-252{width:252px;} .w-302{width:302px;} .w-352{width:352px;} .w-402{width:402px;} .w-452{width:452px;} .w-502{width:502px;} .w-552{width:552px;} .w-602{width:602px;}
.w-3{width:3px;}   .w-53{width:53px;} .w-103{width:103px;} .w-153{width:153px;} .w-203{width:203px;} .w-253{width:253px;} .w-303{width:303px;} .w-353{width:353px;} .w-403{width:403px;} .w-453{width:453px;} .w-503{width:503px;} .w-553{width:553px;} .w-603{width:603px;}
.w-4{width:4px;}   .w-54{width:54px;} .w-104{width:104px;} .w-154{width:154px;} .w-204{width:204px;} .w-254{width:254px;} .w-304{width:304px;} .w-354{width:354px;} .w-404{width:404px;} .w-454{width:454px;} .w-504{width:504px;} .w-554{width:554px;} .w-604{width:604px;}
.w-5{width:5px;}   .w-55{width:55px;} .w-105{width:105px;} .w-155{width:155px;} .w-205{width:205px;} .w-255{width:255px;} .w-305{width:305px;} .w-355{width:355px;} .w-405{width:405px;} .w-455{width:455px;} .w-505{width:505px;} .w-555{width:555px;} .w-605{width:605px;}
.w-6{width:6px;}   .w-56{width:56px;} .w-106{width:106px;} .w-156{width:156px;} .w-206{width:206px;} .w-256{width:256px;} .w-306{width:306px;} .w-356{width:356px;} .w-406{width:406px;} .w-456{width:456px;} .w-506{width:506px;} .w-556{width:556px;} .w-606{width:606px;}
.w-7{width:7px;}   .w-57{width:57px;} .w-107{width:107px;} .w-157{width:157px;} .w-207{width:207px;} .w-257{width:257px;} .w-307{width:307px;} .w-357{width:357px;} .w-407{width:407px;} .w-457{width:457px;} .w-507{width:507px;} .w-557{width:557px;} .w-607{width:607px;}
.w-8{width:8px;}   .w-58{width:58px;} .w-108{width:108px;} .w-158{width:158px;} .w-208{width:208px;} .w-258{width:258px;} .w-308{width:308px;} .w-358{width:358px;} .w-408{width:408px;} .w-458{width:458px;} .w-508{width:508px;} .w-558{width:558px;} .w-608{width:608px;}
.w-9{width:9px;}   .w-59{width:59px;} .w-109{width:109px;} .w-159{width:159px;} .w-209{width:209px;} .w-259{width:259px;} .w-309{width:309px;} .w-359{width:359px;} .w-409{width:409px;} .w-459{width:459px;} .w-509{width:509px;} .w-559{width:559px;} .w-609{width:609px;}
.w-10{width:10px;} .w-60{width:60px;} .w-110{width:110px;} .w-160{width:160px;} .w-210{width:210px;} .w-260{width:260px;} .w-310{width:310px;} .w-360{width:360px;} .w-410{width:410px;} .w-460{width:460px;} .w-510{width:510px;} .w-560{width:560px;} .w-610{width:610px;}
.w-11{width:11px;} .w-61{width:61px;} .w-111{width:111px;} .w-161{width:161px;} .w-211{width:211px;} .w-261{width:261px;} .w-311{width:311px;} .w-361{width:361px;} .w-411{width:411px;} .w-461{width:461px;} .w-511{width:511px;} .w-561{width:561px;} .w-611{width:611px;}
.w-12{width:12px;} .w-62{width:62px;} .w-112{width:112px;} .w-162{width:162px;} .w-212{width:212px;} .w-262{width:262px;} .w-312{width:312px;} .w-362{width:362px;} .w-412{width:412px;} .w-462{width:462px;} .w-512{width:512px;} .w-562{width:562px;} .w-612{width:612px;}
.w-13{width:13px;} .w-63{width:63px;} .w-113{width:113px;} .w-163{width:163px;} .w-213{width:213px;} .w-263{width:263px;} .w-313{width:313px;} .w-363{width:363px;} .w-413{width:413px;} .w-463{width:463px;} .w-513{width:513px;} .w-563{width:563px;} .w-613{width:613px;}
.w-14{width:14px;} .w-64{width:64px;} .w-114{width:114px;} .w-164{width:164px;} .w-214{width:214px;} .w-264{width:264px;} .w-314{width:314px;} .w-364{width:364px;} .w-414{width:414px;} .w-464{width:464px;} .w-514{width:514px;} .w-564{width:564px;} .w-614{width:614px;}
.w-15{width:15px;} .w-65{width:65px;} .w-115{width:115px;} .w-165{width:165px;} .w-215{width:215px;} .w-265{width:265px;} .w-315{width:315px;} .w-365{width:365px;} .w-415{width:415px;} .w-465{width:465px;} .w-515{width:515px;} .w-565{width:565px;} .w-615{width:615px;}
.w-16{width:16px;} .w-66{width:66px;} .w-116{width:116px;} .w-166{width:166px;} .w-216{width:216px;} .w-266{width:266px;} .w-316{width:316px;} .w-366{width:366px;} .w-416{width:416px;} .w-466{width:466px;} .w-516{width:516px;} .w-566{width:566px;} .w-616{width:616px;}
.w-17{width:17px;} .w-67{width:67px;} .w-117{width:117px;} .w-167{width:167px;} .w-217{width:217px;} .w-267{width:267px;} .w-317{width:317px;} .w-367{width:367px;} .w-417{width:417px;} .w-467{width:467px;} .w-517{width:517px;} .w-567{width:567px;} .w-617{width:617px;}
.w-18{width:18px;} .w-68{width:68px;} .w-118{width:118px;} .w-168{width:168px;} .w-218{width:218px;} .w-268{width:268px;} .w-318{width:318px;} .w-368{width:368px;} .w-418{width:418px;} .w-468{width:468px;} .w-518{width:518px;} .w-568{width:568px;} .w-618{width:618px;}
.w-19{width:19px;} .w-69{width:69px;} .w-119{width:119px;} .w-169{width:169px;} .w-219{width:219px;} .w-269{width:269px;} .w-319{width:319px;} .w-369{width:369px;} .w-419{width:419px;} .w-469{width:469px;} .w-519{width:519px;} .w-569{width:569px;} .w-619{width:619px;}
.w-20{width:20px;} .w-70{width:70px;} .w-120{width:120px;} .w-170{width:170px;} .w-220{width:220px;} .w-270{width:270px;} .w-320{width:320px;} .w-370{width:370px;} .w-420{width:420px;} .w-470{width:470px;} .w-520{width:520px;} .w-570{width:570px;} .w-620{width:620px;}
.w-21{width:21px;} .w-71{width:71px;} .w-121{width:121px;} .w-171{width:171px;} .w-221{width:221px;} .w-271{width:271px;} .w-321{width:321px;} .w-371{width:371px;} .w-421{width:421px;} .w-471{width:471px;} .w-521{width:521px;} .w-571{width:571px;} .w-621{width:621px;}
.w-22{width:22px;} .w-72{width:72px;} .w-122{width:122px;} .w-172{width:172px;} .w-222{width:222px;} .w-272{width:272px;} .w-322{width:322px;} .w-372{width:372px;} .w-422{width:422px;} .w-472{width:472px;} .w-522{width:522px;} .w-572{width:572px;} .w-622{width:622px;}
.w-23{width:23px;} .w-73{width:73px;} .w-123{width:123px;} .w-173{width:173px;} .w-223{width:223px;} .w-273{width:273px;} .w-323{width:323px;} .w-373{width:373px;} .w-423{width:423px;} .w-473{width:473px;} .w-523{width:523px;} .w-573{width:573px;} .w-623{width:623px;}
.w-24{width:24px;} .w-74{width:74px;} .w-124{width:124px;} .w-174{width:174px;} .w-224{width:224px;} .w-274{width:274px;} .w-324{width:324px;} .w-374{width:374px;} .w-424{width:424px;} .w-474{width:474px;} .w-524{width:524px;} .w-574{width:574px;} .w-624{width:624px;}
.w-25{width:25px;} .w-75{width:75px;} .w-125{width:125px;} .w-175{width:175px;} .w-225{width:225px;} .w-275{width:275px;} .w-325{width:325px;} .w-375{width:375px;} .w-425{width:425px;} .w-475{width:475px;} .w-525{width:525px;} .w-575{width:575px;} .w-625{width:625px;}
.w-26{width:26px;} .w-76{width:76px;} .w-126{width:126px;} .w-176{width:176px;} .w-226{width:226px;} .w-276{width:276px;} .w-326{width:326px;} .w-376{width:376px;} .w-426{width:426px;} .w-476{width:476px;} .w-526{width:526px;} .w-576{width:576px;} .w-626{width:626px;}
.w-27{width:27px;} .w-77{width:77px;} .w-127{width:127px;} .w-177{width:177px;} .w-227{width:227px;} .w-277{width:277px;} .w-327{width:327px;} .w-377{width:377px;} .w-427{width:427px;} .w-477{width:477px;} .w-527{width:527px;} .w-577{width:577px;} .w-627{width:627px;}
.w-28{width:28px;} .w-78{width:78px;} .w-128{width:128px;} .w-178{width:178px;} .w-228{width:228px;} .w-278{width:278px;} .w-328{width:328px;} .w-378{width:378px;} .w-428{width:428px;} .w-478{width:478px;} .w-528{width:528px;} .w-578{width:578px;} .w-628{width:628px;}
.w-29{width:29px;} .w-79{width:79px;} .w-129{width:129px;} .w-179{width:179px;} .w-229{width:229px;} .w-279{width:279px;} .w-329{width:329px;} .w-379{width:379px;} .w-429{width:429px;} .w-479{width:479px;} .w-529{width:529px;} .w-579{width:579px;} .w-629{width:629px;}
.w-30{width:30px;} .w-80{width:80px;} .w-130{width:130px;} .w-180{width:180px;} .w-230{width:230px;} .w-280{width:280px;} .w-330{width:330px;} .w-380{width:380px;} .w-430{width:430px;} .w-480{width:480px;} .w-530{width:530px;} .w-580{width:580px;} .w-630{width:630px;}
.w-31{width:31px;} .w-81{width:81px;} .w-131{width:131px;} .w-181{width:181px;} .w-231{width:231px;} .w-281{width:281px;} .w-331{width:331px;} .w-381{width:381px;} .w-431{width:431px;} .w-481{width:481px;} .w-531{width:531px;} .w-581{width:581px;} .w-631{width:631px;}
.w-32{width:32px;} .w-82{width:82px;} .w-132{width:132px;} .w-182{width:182px;} .w-232{width:232px;} .w-282{width:282px;} .w-332{width:332px;} .w-382{width:382px;} .w-432{width:432px;} .w-482{width:482px;} .w-532{width:532px;} .w-582{width:582px;} .w-632{width:632px;}
.w-33{width:33px;} .w-83{width:83px;} .w-133{width:133px;} .w-183{width:183px;} .w-233{width:233px;} .w-283{width:283px;} .w-333{width:333px;} .w-383{width:383px;} .w-433{width:433px;} .w-483{width:483px;} .w-533{width:533px;} .w-583{width:583px;} .w-633{width:633px;}
.w-34{width:34px;} .w-84{width:84px;} .w-134{width:134px;} .w-184{width:184px;} .w-234{width:234px;} .w-284{width:284px;} .w-334{width:334px;} .w-384{width:384px;} .w-434{width:434px;} .w-484{width:484px;} .w-534{width:534px;} .w-584{width:584px;} .w-634{width:634px;}
.w-35{width:35px;} .w-85{width:85px;} .w-135{width:135px;} .w-185{width:185px;} .w-235{width:235px;} .w-285{width:285px;} .w-335{width:335px;} .w-385{width:385px;} .w-435{width:435px;} .w-485{width:485px;} .w-535{width:535px;} .w-585{width:585px;} .w-635{width:635px;}
.w-36{width:36px;} .w-86{width:86px;} .w-136{width:136px;} .w-186{width:186px;} .w-236{width:236px;} .w-286{width:286px;} .w-336{width:336px;} .w-386{width:386px;} .w-436{width:436px;} .w-486{width:486px;} .w-536{width:536px;} .w-586{width:586px;} .w-636{width:636px;}
.w-37{width:37px;} .w-87{width:87px;} .w-137{width:137px;} .w-187{width:187px;} .w-237{width:237px;} .w-287{width:287px;} .w-337{width:337px;} .w-387{width:387px;} .w-437{width:437px;} .w-487{width:487px;} .w-537{width:537px;} .w-587{width:587px;} .w-637{width:637px;}
.w-38{width:38px;} .w-88{width:88px;} .w-138{width:138px;} .w-188{width:188px;} .w-238{width:238px;} .w-288{width:288px;} .w-338{width:338px;} .w-388{width:388px;} .w-438{width:438px;} .w-488{width:488px;} .w-538{width:538px;} .w-588{width:588px;} .w-638{width:638px;}
.w-39{width:39px;} .w-89{width:89px;} .w-139{width:139px;} .w-189{width:189px;} .w-239{width:239px;} .w-289{width:289px;} .w-339{width:339px;} .w-389{width:389px;} .w-439{width:439px;} .w-489{width:489px;} .w-539{width:539px;} .w-589{width:589px;} .w-639{width:639px;}
.w-40{width:40px;} .w-90{width:90px;} .w-140{width:140px;} .w-190{width:190px;} .w-240{width:240px;} .w-290{width:290px;} .w-340{width:340px;} .w-390{width:390px;} .w-440{width:440px;} .w-490{width:490px;} .w-540{width:540px;} .w-590{width:590px;} .w-640{width:640px;}
.w-41{width:41px;} .w-91{width:91px;} .w-141{width:141px;} .w-191{width:191px;} .w-241{width:241px;} .w-291{width:291px;} .w-341{width:341px;} .w-391{width:391px;} .w-441{width:441px;} .w-491{width:491px;} .w-541{width:541px;} .w-591{width:591px;} .w-641{width:641px;}
.w-42{width:42px;} .w-92{width:92px;} .w-142{width:142px;} .w-192{width:192px;} .w-242{width:242px;} .w-292{width:292px;} .w-342{width:342px;} .w-392{width:392px;} .w-442{width:442px;} .w-492{width:492px;} .w-542{width:542px;} .w-592{width:592px;} .w-642{width:642px;}
.w-43{width:43px;} .w-93{width:93px;} .w-143{width:143px;} .w-193{width:193px;} .w-243{width:243px;} .w-293{width:293px;} .w-343{width:343px;} .w-393{width:393px;} .w-443{width:443px;} .w-493{width:493px;} .w-543{width:543px;} .w-593{width:593px;} .w-643{width:643px;}
.w-44{width:44px;} .w-94{width:94px;} .w-144{width:144px;} .w-194{width:194px;} .w-244{width:244px;} .w-294{width:294px;} .w-344{width:344px;} .w-394{width:394px;} .w-444{width:444px;} .w-494{width:494px;} .w-544{width:544px;} .w-594{width:594px;} .w-644{width:644px;}
.w-45{width:45px;} .w-95{width:95px;} .w-145{width:145px;} .w-195{width:195px;} .w-245{width:245px;} .w-295{width:295px;} .w-345{width:345px;} .w-395{width:395px;} .w-445{width:445px;} .w-495{width:495px;} .w-545{width:545px;} .w-595{width:595px;} .w-645{width:645px;}
.w-46{width:46px;} .w-96{width:96px;} .w-146{width:146px;} .w-196{width:196px;} .w-246{width:246px;} .w-296{width:296px;} .w-346{width:346px;} .w-396{width:396px;} .w-446{width:446px;} .w-496{width:496px;} .w-546{width:546px;} .w-596{width:596px;} .w-646{width:646px;}
.w-47{width:47px;} .w-97{width:97px;} .w-147{width:147px;} .w-197{width:197px;} .w-247{width:247px;} .w-297{width:297px;} .w-347{width:347px;} .w-397{width:397px;} .w-447{width:447px;} .w-497{width:497px;} .w-547{width:547px;} .w-597{width:597px;} .w-647{width:647px;}
.w-48{width:48px;} .w-98{width:98px;} .w-148{width:148px;} .w-198{width:198px;} .w-248{width:248px;} .w-298{width:298px;} .w-348{width:348px;} .w-398{width:398px;} .w-448{width:448px;} .w-498{width:498px;} .w-548{width:548px;} .w-598{width:598px;} .w-648{width:648px;}
.w-49{width:49px;} .w-99{width:99px;} .w-149{width:149px;} .w-199{width:199px;} .w-249{width:249px;} .w-299{width:299px;} .w-349{width:349px;} .w-399{width:399px;} .w-449{width:449px;} .w-499{width:499px;} .w-549{width:549px;} .w-599{width:599px;} .w-649{width:649px;}
.w-50{width:50px;} .w-100{width:100px;} .w-150{width:150px;} .w-200{width:200px;} .w-250{width:250px;} .w-300{width:300px;} .w-350{width:350px;} .w-400{width:400px;} .w-450{width:450px;} .w-500{width:500px;} .w-550{width:550px;} .w-600{width:600px;} .w-650{width:650px;}



/* --- 表格高度 --- */
.h-1{height:1px;}   .h-51{height:51px;} .h-101{height:101px;} .h-151{height:151px;} .h-201{height:201px;} .h-251{height:251px;} .h-301{height:301px;} .h-351{height:351px;} .h-401{height:401px;} .h-451{height:451px;} .h-501{height:501px;} .h-551{height:551px;} .h-601{height:601px;}
.h-2{height:2px;}   .h-52{height:52px;} .h-102{height:102px;} .h-152{height:152px;} .h-202{height:202px;} .h-252{height:252px;} .h-302{height:302px;} .h-352{height:352px;} .h-402{height:402px;} .h-452{height:452px;} .h-502{height:502px;} .h-552{height:552px;} .h-602{height:602px;}
.h-3{height:3px;}   .h-53{height:53px;} .h-103{height:103px;} .h-153{height:153px;} .h-203{height:203px;} .h-253{height:253px;} .h-303{height:303px;} .h-353{height:353px;} .h-403{height:403px;} .h-453{height:453px;} .h-503{height:503px;} .h-553{height:553px;} .h-603{height:603px;}
.h-4{height:4px;}   .h-54{height:54px;} .h-104{height:104px;} .h-154{height:154px;} .h-204{height:204px;} .h-254{height:254px;} .h-304{height:304px;} .h-354{height:354px;} .h-404{height:404px;} .h-454{height:454px;} .h-504{height:504px;} .h-554{height:554px;} .h-604{height:604px;}
.h-5{height:5px;}   .h-55{height:55px;} .h-105{height:105px;} .h-155{height:155px;} .h-205{height:205px;} .h-255{height:255px;} .h-305{height:305px;} .h-355{height:355px;} .h-405{height:405px;} .h-455{height:455px;} .h-505{height:505px;} .h-555{height:555px;} .h-605{height:605px;}
.h-6{height:6px;}   .h-56{height:56px;} .h-106{height:106px;} .h-156{height:156px;} .h-206{height:206px;} .h-256{height:256px;} .h-306{height:306px;} .h-356{height:356px;} .h-406{height:406px;} .h-456{height:456px;} .h-506{height:506px;} .h-556{height:556px;} .h-606{height:606px;}
.h-7{height:7px;}   .h-57{height:57px;} .h-107{height:107px;} .h-157{height:157px;} .h-207{height:207px;} .h-257{height:257px;} .h-307{height:307px;} .h-357{height:357px;} .h-407{height:407px;} .h-457{height:457px;} .h-507{height:507px;} .h-557{height:557px;} .h-607{height:607px;}
.h-8{height:8px;}   .h-58{height:58px;} .h-108{height:108px;} .h-158{height:158px;} .h-208{height:208px;} .h-258{height:258px;} .h-308{height:308px;} .h-358{height:358px;} .h-408{height:408px;} .h-458{height:458px;} .h-508{height:508px;} .h-558{height:558px;} .h-608{height:608px;}
.h-9{height:9px;}   .h-59{height:59px;} .h-109{height:109px;} .h-159{height:159px;} .h-209{height:209px;} .h-259{height:259px;} .h-309{height:309px;} .h-359{height:359px;} .h-409{height:409px;} .h-459{height:459px;} .h-509{height:509px;} .h-559{height:559px;} .h-609{height:609px;}
.h-10{height:10px;} .h-60{height:60px;} .h-110{height:110px;} .h-160{height:160px;} .h-210{height:210px;} .h-260{height:260px;} .h-310{height:310px;} .h-360{height:360px;} .h-410{height:410px;} .h-460{height:460px;} .h-510{height:510px;} .h-560{height:560px;} .h-610{height:610px;}
.h-11{height:11px;} .h-61{height:61px;} .h-111{height:111px;} .h-161{height:161px;} .h-211{height:211px;} .h-261{height:261px;} .h-311{height:311px;} .h-361{height:361px;} .h-411{height:411px;} .h-461{height:461px;} .h-511{height:511px;} .h-561{height:561px;} .h-611{height:611px;}
.h-12{height:12px;} .h-62{height:62px;} .h-112{height:112px;} .h-162{height:162px;} .h-212{height:212px;} .h-262{height:262px;} .h-312{height:312px;} .h-362{height:362px;} .h-412{height:412px;} .h-462{height:462px;} .h-512{height:512px;} .h-562{height:562px;} .h-612{height:612px;}
.h-13{height:13px;} .h-63{height:63px;} .h-113{height:113px;} .h-163{height:163px;} .h-213{height:213px;} .h-263{height:263px;} .h-313{height:313px;} .h-363{height:363px;} .h-413{height:413px;} .h-463{height:463px;} .h-513{height:513px;} .h-563{height:563px;} .h-613{height:613px;}
.h-14{height:14px;} .h-64{height:64px;} .h-114{height:114px;} .h-164{height:164px;} .h-214{height:214px;} .h-264{height:264px;} .h-314{height:314px;} .h-364{height:364px;} .h-414{height:414px;} .h-464{height:464px;} .h-514{height:514px;} .h-564{height:564px;} .h-614{height:614px;}
.h-15{height:15px;} .h-65{height:65px;} .h-115{height:115px;} .h-165{height:165px;} .h-215{height:215px;} .h-265{height:265px;} .h-315{height:315px;} .h-365{height:365px;} .h-415{height:415px;} .h-465{height:465px;} .h-515{height:515px;} .h-565{height:565px;} .h-615{height:615px;}
.h-16{height:16px;} .h-66{height:66px;} .h-116{height:116px;} .h-166{height:166px;} .h-216{height:216px;} .h-266{height:266px;} .h-316{height:316px;} .h-366{height:366px;} .h-416{height:416px;} .h-466{height:466px;} .h-516{height:516px;} .h-566{height:566px;} .h-616{height:616px;}
.h-17{height:17px;} .h-67{height:67px;} .h-117{height:117px;} .h-167{height:167px;} .h-217{height:217px;} .h-267{height:267px;} .h-317{height:317px;} .h-367{height:367px;} .h-417{height:417px;} .h-467{height:467px;} .h-517{height:517px;} .h-567{height:567px;} .h-617{height:617px;}
.h-18{height:18px;} .h-68{height:68px;} .h-118{height:118px;} .h-168{height:168px;} .h-218{height:218px;} .h-268{height:268px;} .h-318{height:318px;} .h-368{height:368px;} .h-418{height:418px;} .h-468{height:468px;} .h-518{height:518px;} .h-568{height:568px;} .h-618{height:618px;}
.h-19{height:19px;} .h-69{height:69px;} .h-119{height:119px;} .h-169{height:169px;} .h-219{height:219px;} .h-269{height:269px;} .h-319{height:319px;} .h-369{height:369px;} .h-419{height:419px;} .h-469{height:469px;} .h-519{height:519px;} .h-569{height:569px;} .h-619{height:619px;}
.h-20{height:20px;} .h-70{height:70px;} .h-120{height:120px;} .h-170{height:170px;} .h-220{height:220px;} .h-270{height:270px;} .h-320{height:320px;} .h-370{height:370px;} .h-420{height:420px;} .h-470{height:470px;} .h-520{height:520px;} .h-570{height:570px;} .h-620{height:620px;}
.h-21{height:21px;} .h-71{height:71px;} .h-121{height:121px;} .h-171{height:171px;} .h-221{height:221px;} .h-271{height:271px;} .h-321{height:321px;} .h-371{height:371px;} .h-421{height:421px;} .h-471{height:471px;} .h-521{height:521px;} .h-571{height:571px;} .h-621{height:621px;}
.h-22{height:22px;} .h-72{height:72px;} .h-122{height:122px;} .h-172{height:172px;} .h-222{height:222px;} .h-272{height:272px;} .h-322{height:322px;} .h-372{height:372px;} .h-422{height:422px;} .h-472{height:472px;} .h-522{height:522px;} .h-572{height:572px;} .h-622{height:622px;}
.h-23{height:23px;} .h-73{height:73px;} .h-123{height:123px;} .h-173{height:173px;} .h-223{height:223px;} .h-273{height:273px;} .h-323{height:323px;} .h-373{height:373px;} .h-423{height:423px;} .h-473{height:473px;} .h-523{height:523px;} .h-573{height:573px;} .h-623{height:623px;}
.h-24{height:24px;} .h-74{height:74px;} .h-124{height:124px;} .h-174{height:174px;} .h-224{height:224px;} .h-274{height:274px;} .h-324{height:324px;} .h-374{height:374px;} .h-424{height:424px;} .h-474{height:474px;} .h-524{height:524px;} .h-574{height:574px;} .h-624{height:624px;}
.h-25{height:25px;} .h-75{height:75px;} .h-125{height:125px;} .h-175{height:175px;} .h-225{height:225px;} .h-275{height:275px;} .h-325{height:325px;} .h-375{height:375px;} .h-425{height:425px;} .h-475{height:475px;} .h-525{height:525px;} .h-575{height:575px;} .h-625{height:625px;}
.h-26{height:26px;} .h-76{height:76px;} .h-126{height:126px;} .h-176{height:176px;} .h-226{height:226px;} .h-276{height:276px;} .h-326{height:326px;} .h-376{height:376px;} .h-426{height:426px;} .h-476{height:476px;} .h-526{height:526px;} .h-576{height:576px;} .h-626{height:626px;}
.h-27{height:27px;} .h-77{height:77px;} .h-127{height:127px;} .h-177{height:177px;} .h-227{height:227px;} .h-277{height:277px;} .h-327{height:327px;} .h-377{height:377px;} .h-427{height:427px;} .h-477{height:477px;} .h-527{height:527px;} .h-577{height:577px;} .h-627{height:627px;}
.h-28{height:28px;} .h-78{height:78px;} .h-128{height:128px;} .h-178{height:178px;} .h-228{height:228px;} .h-278{height:278px;} .h-328{height:328px;} .h-378{height:378px;} .h-428{height:428px;} .h-478{height:478px;} .h-528{height:528px;} .h-578{height:578px;} .h-628{height:628px;}
.h-29{height:29px;} .h-79{height:79px;} .h-129{height:129px;} .h-179{height:179px;} .h-229{height:229px;} .h-279{height:279px;} .h-329{height:329px;} .h-379{height:379px;} .h-429{height:429px;} .h-479{height:479px;} .h-529{height:529px;} .h-579{height:579px;} .h-629{height:629px;}
.h-30{height:30px;} .h-80{height:80px;} .h-130{height:130px;} .h-180{height:180px;} .h-230{height:230px;} .h-280{height:280px;} .h-330{height:330px;} .h-380{height:380px;} .h-430{height:430px;} .h-480{height:480px;} .h-530{height:530px;} .h-580{height:580px;} .h-630{height:630px;}
.h-31{height:31px;} .h-81{height:81px;} .h-131{height:131px;} .h-181{height:181px;} .h-231{height:231px;} .h-281{height:281px;} .h-331{height:331px;} .h-381{height:381px;} .h-431{height:431px;} .h-481{height:481px;} .h-531{height:531px;} .h-581{height:581px;} .h-631{height:631px;}
.h-32{height:32px;} .h-82{height:82px;} .h-132{height:132px;} .h-182{height:182px;} .h-232{height:232px;} .h-282{height:282px;} .h-332{height:332px;} .h-382{height:382px;} .h-432{height:432px;} .h-482{height:482px;} .h-532{height:532px;} .h-582{height:582px;} .h-632{height:632px;}
.h-33{height:33px;} .h-83{height:83px;} .h-133{height:133px;} .h-183{height:183px;} .h-233{height:233px;} .h-283{height:283px;} .h-333{height:333px;} .h-383{height:383px;} .h-433{height:433px;} .h-483{height:483px;} .h-533{height:533px;} .h-583{height:583px;} .h-633{height:633px;}
.h-34{height:34px;} .h-84{height:84px;} .h-134{height:134px;} .h-184{height:184px;} .h-234{height:234px;} .h-284{height:284px;} .h-334{height:334px;} .h-384{height:384px;} .h-434{height:434px;} .h-484{height:484px;} .h-534{height:534px;} .h-584{height:584px;} .h-634{height:634px;}
.h-35{height:35px;} .h-85{height:85px;} .h-135{height:135px;} .h-185{height:185px;} .h-235{height:235px;} .h-285{height:285px;} .h-335{height:335px;} .h-385{height:385px;} .h-435{height:435px;} .h-485{height:485px;} .h-535{height:535px;} .h-585{height:585px;} .h-635{height:635px;}
.h-36{height:36px;} .h-86{height:86px;} .h-136{height:136px;} .h-186{height:186px;} .h-236{height:236px;} .h-286{height:286px;} .h-336{height:336px;} .h-386{height:386px;} .h-436{height:436px;} .h-486{height:486px;} .h-536{height:536px;} .h-586{height:586px;} .h-636{height:636px;}
.h-37{height:37px;} .h-87{height:87px;} .h-137{height:137px;} .h-187{height:187px;} .h-237{height:237px;} .h-287{height:287px;} .h-337{height:337px;} .h-387{height:387px;} .h-437{height:437px;} .h-487{height:487px;} .h-537{height:537px;} .h-587{height:587px;} .h-637{height:637px;}
.h-38{height:38px;} .h-88{height:88px;} .h-138{height:138px;} .h-188{height:188px;} .h-238{height:238px;} .h-288{height:288px;} .h-338{height:338px;} .h-388{height:388px;} .h-438{height:438px;} .h-488{height:488px;} .h-538{height:538px;} .h-588{height:588px;} .h-638{height:638px;}
.h-39{height:39px;} .h-89{height:89px;} .h-139{height:139px;} .h-189{height:189px;} .h-239{height:239px;} .h-289{height:289px;} .h-339{height:339px;} .h-389{height:389px;} .h-439{height:439px;} .h-489{height:489px;} .h-539{height:539px;} .h-589{height:589px;} .h-639{height:639px;}
.h-40{height:40px;} .h-90{height:90px;} .h-140{height:140px;} .h-190{height:190px;} .h-240{height:240px;} .h-290{height:290px;} .h-340{height:340px;} .h-390{height:390px;} .h-440{height:440px;} .h-490{height:490px;} .h-540{height:540px;} .h-590{height:590px;} .h-640{height:640px;}
.h-41{height:41px;} .h-91{height:91px;} .h-141{height:141px;} .h-191{height:191px;} .h-241{height:241px;} .h-291{height:291px;} .h-341{height:341px;} .h-391{height:391px;} .h-441{height:441px;} .h-491{height:491px;} .h-541{height:541px;} .h-591{height:591px;} .h-641{height:641px;}
.h-42{height:42px;} .h-92{height:92px;} .h-142{height:142px;} .h-192{height:192px;} .h-242{height:242px;} .h-292{height:292px;} .h-342{height:342px;} .h-392{height:392px;} .h-442{height:442px;} .h-492{height:492px;} .h-542{height:542px;} .h-592{height:592px;} .h-642{height:642px;}
.h-43{height:43px;} .h-93{height:93px;} .h-143{height:143px;} .h-193{height:193px;} .h-243{height:243px;} .h-293{height:293px;} .h-343{height:343px;} .h-393{height:393px;} .h-443{height:443px;} .h-493{height:493px;} .h-543{height:543px;} .h-593{height:593px;} .h-643{height:643px;}
.h-44{height:44px;} .h-94{height:94px;} .h-144{height:144px;} .h-194{height:194px;} .h-244{height:244px;} .h-294{height:294px;} .h-344{height:344px;} .h-394{height:394px;} .h-444{height:444px;} .h-494{height:494px;} .h-544{height:544px;} .h-594{height:594px;} .h-644{height:644px;}
.h-45{height:45px;} .h-95{height:95px;} .h-145{height:145px;} .h-195{height:195px;} .h-245{height:245px;} .h-295{height:295px;} .h-345{height:345px;} .h-395{height:395px;} .h-445{height:445px;} .h-495{height:495px;} .h-545{height:545px;} .h-595{height:595px;} .h-645{height:645px;}
.h-46{height:46px;} .h-96{height:96px;} .h-146{height:146px;} .h-196{height:196px;} .h-246{height:246px;} .h-296{height:296px;} .h-346{height:346px;} .h-396{height:396px;} .h-446{height:446px;} .h-496{height:496px;} .h-546{height:546px;} .h-596{height:596px;} .h-646{height:646px;}
.h-47{height:47px;} .h-97{height:97px;} .h-147{height:147px;} .h-197{height:197px;} .h-247{height:247px;} .h-297{height:297px;} .h-347{height:347px;} .h-397{height:397px;} .h-447{height:447px;} .h-497{height:497px;} .h-547{height:547px;} .h-597{height:597px;} .h-647{height:647px;}
.h-48{height:48px;} .h-98{height:98px;} .h-148{height:148px;} .h-198{height:198px;} .h-248{height:248px;} .h-298{height:298px;} .h-348{height:348px;} .h-398{height:398px;} .h-448{height:448px;} .h-498{height:498px;} .h-548{height:548px;} .h-598{height:598px;} .h-648{height:648px;}
.h-49{height:49px;} .h-99{height:99px;} .h-149{height:149px;} .h-199{height:199px;} .h-249{height:249px;} .h-299{height:299px;} .h-349{height:349px;} .h-399{height:399px;} .h-449{height:449px;} .h-499{height:499px;} .h-549{height:549px;} .h-599{height:599px;} .h-649{height:649px;}
.h-50{height:50px;} .h-100{height:100px;} .h-150{height:150px;} .h-200{height:200px;} .h-250{height:250px;} .h-300{height:300px;} .h-350{height:350px;} .h-400{height:400px;} .h-450{height:450px;} .h-500{height:500px;} .h-550{height:550px;} .h-600{height:600px;} .h-650{height:650px;}


/* --- 表格行高度 --- */
.line-10 { line-height:10px;}
.line-15 { line-height:15px;}
.line-20 { line-height:20px;}
.line-25 { line-height:25px;}
.line-30 { line-height:30px;}
.line-33 { line-height:33px;}
.line-35 { line-height:35px;}
.line-40 { line-height:40px;}
.line-45 { line-height:45px;}
.line-50 { line-height:50px;}
.line-55 { line-height:55px;}
.line-60 { line-height:60px;}
.line-65 { line-height:65px;}
.line-70 { line-height:70px;}
.line-75 { line-height:75px;}
.line-80 { line-height:80px;}
.line-85 { line-height:85px;}
.line-90 { line-height:90px;}
.line-95 { line-height:95px;}
.line-100 { line-height:100px;}

/* --- 宽度 --- */
.wb-1{width:1%;}	.wb-21{width:21%;}	.wb-41{width:41%;}	.wb-61{width:61%;}	.wb-81{width:81%;}
.wb-2{width:2%;}	.wb-22{width:22%;}	.wb-42{width:42%;}	.wb-62{width:62%;}	.wb-82{width:82%;}
.wb-3{width:3%;}	.wb-23{width:23%;}	.wb-43{width:43%;}	.wb-63{width:63%;}	.wb-83{width:83%;}
.wb-4{width:4%;}	.wb-24{width:24%;}	.wb-44{width:44%;}	.wb-64{width:64%;}	.wb-84{width:84%;}
.wb-5{width:5%;}	.wb-25{width:25%;}	.wb-45{width:45%;}	.wb-65{width:65%;}	.wb-85{width:85%;}
.wb-6{width:6%;}	.wb-26{width:26%;}	.wb-46{width:46%;}	.wb-66{width:66%;}	.wb-86{width:86%;}
.wb-7{width:7%;}	.wb-27{width:27%;}	.wb-47{width:47%;}	.wb-67{width:67%;}	.wb-87{width:87%;}
.wb-8{width:8%;}	.wb-28{width:28%;}	.wb-48{width:48%;}	.wb-68{width:68%;}	.wb-88{width:88%;}
.wb-9{width:9%;}	.wb-29{width:29%;}	.wb-49{width:49%;}	.wb-69{width:69%;}	.wb-89{width:89%;}
.wb-10{width:10%;}	.wb-30{width:30%;}	.wb-50{width:50%;}	.wb-70{width:70%;}	.wb-90{width:90%;}
.wb-11{width:11%;}	.wb-31{width:31%;}	.wb-51{width:51%;}	.wb-71{width:71%;}	.wb-91{width:91%;}
.wb-12{width:12%;}	.wb-32{width:32%;}	.wb-52{width:52%;}	.wb-72{width:72%;}	.wb-92{width:92%;}
.wb-13{width:13%;}	.wb-33{width:33%;}	.wb-53{width:53%;}	.wb-73{width:73%;}	.wb-93{width:93%;}
.wb-14{width:14%;}	.wb-34{width:34%;}	.wb-54{width:54%;}	.wb-74{width:74%;}	.wb-94{width:94%;}
.wb-15{width:15%;}	.wb-35{width:35%;}	.wb-55{width:55%;}	.wb-75{width:75%;}	.wb-95{width:95%;}
.wb-16{width:16%;}	.wb-36{width:36%;}	.wb-56{width:56%;}	.wb-76{width:76%;}	.wb-96{width:96%;}
.wb-17{width:17%;}	.wb-37{width:37%;}	.wb-57{width:57%;}	.wb-77{width:77%;}	.wb-97{width:97%;}
.wb-18{width:18%;}	.wb-38{width:38%;}	.wb-58{width:58%;}	.wb-78{width:78%;}	.wb-98{width:98%;}
.wb-19{width:19%;}	.wb-39{width:39%;}	.wb-59{width:59%;}	.wb-79{width:79%;}	.wb-99{width:99%;}
.wb-20{width:20%;}	.wb-40{width:40%;}	.wb-60{width:60%;}	.wb-80{width:80%;}	.wb-100{width:100%;}


.wb-auto { width:auto;}
.wb-hauto { width:100%;height:auto;}

/* --- 高度 --- */
.hb-10 { height:10%;}
.hb-15 { height:15%;}
.hb-20 { height:20%;}
.hb-25 { height:25%;}
.hb-30 { height:30%;}
.hb-35 { height:35%;}
.hb-40 { height:40%;}
.hb-45 { height:45%;}
.hb-50 { height:50%;}
.hb-55 { height:55%;}
.hb-60 { height:60%;}
.hb-65 { height:65%;}
.hb-70 { height:70%;}
.hb-75 { height:75%;}
.hb-80 { height:80%;}
.hb-85 { height:85%;}
.hb-90 { height:90%;}
.hb-95 { height:95%;}
.hb-100 { height:100%;}
.hb-auto { height:auto;}

/*--- 文字大小和颜色 ---*/
.f-12 {font-size:12px}
.f-14 {font-size:14px}
.f-16 {font-size:16px}
.f-18 {font-size:18px}
.f-20 {font-size:20px}
.c-r { color:#f00}	/*红色*/
.c-n { color:#008}	/*深蓝色*/
.c-w { color:#fff}	/*白色*/
.c-b { color:#00f}	/*蓝色*/
.c-g { color:#01bc01}	/*绿色*/
.c-dg { color:#018501}	/*深绿色*/
.c-l { color:#00ff00}	/*亮绿色*/
.c-d { color:#f1520e}	/*暗红色*/
.f-b { font-weight:bold} /*文字加粗*/

/*--- 行高 ---*/
.line-h120 { line-height:120%}
.line-h150 { line-height:150%}
.line-h160 { line-height:160%}
.line-h170 { line-height:170%}
.line-h180 { line-height:180%}
.line-h190 { line-height:190%}
.line-h195 { line-height:195%}
.line-h200 { line-height:200%}
.line-h230 { line-height:230%}
.line-h250 { line-height:250%}

/* ---禁止视频下载按钮--- */
video::-internal-media-controls-download-button {display:none;}
video::-webkit-media-controls-enclosure {overflow:hidden;}
video::-webkit-media-controls-panel {width: calc(100% + 30px); }

/* 全局公共代码结束 */


